/* Effective stylesheet produced by snapshot save */
.html5-mobile.unstarted-mode:not(.ad-interrupting) .html5-video-content, .cued-mode:not(.ad-interrupting) .html5-video-content, .ended-mode .html5-video-content { display: none; }
.autohide-controls:not(.ad-interrupting) .ad-overlay, .ideal-aspect.autohide-controls-aspect:not(.ad-interrupting) .ad-overlay, html[data-player-size="fullscreen"] .autohide-controls-fullscreen:not(.ad-interrupting) .ad-overlay { bottom: 45px; }
.cued-mode:not(.ad-interrupting) .ytp-thumbnail, .ended-mode:not(.endscreen-loaded):not(.house-brand) .ytp-thumbnail { display: block; }
.cued-mode:not(.ad-interrupting) .video-stream, .cued-mode:not(.ad-interrupting) .html5-main-video { display: none; }
.ytp-menu-shown .ytp-clickguard, .html5-tablet:not(.ytp-block-autohide):not(.html5-native-controls):not(.ad-interrupting) .ytp-clickguard { display: block; }
.ytp-drop-down-menu-button:hover:not(.ytp-disabled) { color: rgb(255, 255, 255); background-color: rgb(85, 85, 85); }
.ytp-drop-down-menu-button-checked:hover:not(.ytp-disabled) .ytp-drop-down-menu-button-check { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll -34px -1276px transparent; }
.disabled-control-seek .html5-scrubber-button, .autominimize-progress-bar:not(.ytp-block-autohide) .html5-scrubber-button, html:not([data-player-size="fullscreen"]) .autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.ytp-block-autohide) .html5-scrubber-button { transform: translateY(2.5px) scale(0, 0); transition: transform 0.5s ease-in 0s; }
.ytp-pull-ui:not(.ytp-pulling) .ytp-scrubber-pull-indicator:before { opacity: 1; top: -9px; left: -9px; }
.ytp-pull-ui:not(.ytp-pulling) .ytp-scrubber-pull-indicator:after { opacity: 1; top: -13px; left: -13px; }
.disabled-control-seek .html5-clip-marker, .autominimize-progress-bar:not(.ytp-block-autohide) .html5-clip-marker, html:not([data-player-size="fullscreen"]) .autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.ytp-block-autohide) .html5-clip-marker { transform: scaleY(0.1875); transition: transform 0.5s ease-in 0s; }
.ytp-pull-ui:not(.ytp-pulling) .ytp-progress-tooltip { top: -36px; }
.ytp-pull-ui:not(.ytp-pulling) .ytp-progress-tooltip-arrow { display: none; }
.ytp-settings-button:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll -51px -921px transparent; width: 30px; height: 27px; }
.ytp-button-play:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll -12px -1045px transparent; width: 55px; height: 27px; }
.ytp-button-pause:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll 0px -1338px transparent; width: 55px; height: 27px; }
.ytp-button-replay:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll 0px -157px transparent; width: 55px; height: 27px; }
.ytp-button-stop:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll 0px -365px transparent; width: 55px; height: 27px; }
.ytp-button-next:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll -49px -1276px transparent; width: 30px; height: 27px; }
.ytp-button-prev:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll 0px -1842px transparent; width: 30px; height: 27px; }
.ytp-button-fullscreen-enter:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll -34px -715px transparent; width: 30px; height: 27px; }
.ytp-button-fullscreen-exit:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-common-vfljHbMXT.png") no-repeat scroll -54px -520px transparent; width: 30px; height: 27px; }
.remote-loaded .ytp-button-fullscreen-enter, .remote-loaded .ytp-size-toggle-small, .remote-loaded .ytp-size-toggle-large, .remote-loaded .ytp-settings-button:not(.ytp-mdx-settings-button) { display: none ! important; }
.html5-video-player:not(.ad-interrupting):not(.hide-info-bar) .html5-info-bar, .ended-mode.endscreen-loaded:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .html5-info-bar, html[data-player-size="fullscreen"] .html5-video-player:not(.house-brand):not(.ad-interrupting) .html5-info-bar { display: block; }
.html5-video-player:not(.ytp-block-autohide) .html5-info-bar:not(.show-share) { transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s; opacity: 0; }
.ytp-no-controls .html5-video-controls, .html5-native-controls .html5-video-controls, .cued-mode.autohide-controls:not(.ad-interrupting) .html5-video-controls, .cued-mode.ideal-aspect.autohide-controls-aspect:not(.ad-interrupting) .html5-video-controls, html[data-player-size="fullscreen"] .cued-mode.autohide-controls-fullscreen:not(.ad-interrupting) .html5-video-controls { display: none; }
.autohide-controls:not(.ytp-block-autohide):not(.ad-interrupting), .ideal-aspect.autohide-controls-aspect:not(.ytp-block-autohide):not(.ad-interrupting), html[data-player-size="fullscreen"] .autohide-controls-fullscreen:not(.ytp-block-autohide):not(.ad-interrupting) { cursor: none; }
.autohide-controls:not(.ytp-block-autohide):not(.ad-interrupting) .html5-video-controls, .ideal-aspect.autohide-controls-aspect:not(.ytp-block-autohide):not(.ad-interrupting) .html5-video-controls, html[data-player-size="fullscreen"] .autohide-controls-fullscreen:not(.ytp-block-autohide):not(.ad-interrupting) .html5-video-controls { transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s; opacity: 0; }
.disabled-control-seek .ytp-progress-list, .autominimize-progress-bar:not(.ytp-block-autohide) .ytp-progress-list, html:not([data-player-size="fullscreen"]) .autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.ytp-block-autohide) .ytp-progress-list { transform: scaleY(0.375); transition: transform 0.5s ease-in 0s, background 0.15s ease 0s; }
.html5-tablet.disabled-control-seek .ytp-progress-list, .html5-tablet.autominimize-progress-bar:not(.ytp-block-autohide) .ytp-progress-list, html:not([data-player-size="fullscreen"]) .html5-tablet.autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.ytp-block-autohide) .ytp-progress-list { transform: scaleY(0.25); }
.ytp-no-controls .html5-watermark, .cued-mode.autohide-controls:not(.ad-interrupting) .html5-watermark, .cued-mode.ideal-aspect.autohide-controls-aspect:not(.ad-interrupting) .html5-watermark, .cued-mode.html5-native-controls .html5-watermark, html[data-player-size="fullscreen"] .cued-mode.autohide-controls-fullscreen:not(.ad-interrupting) .html5-watermark { bottom: 5px; }
.disabled-control-seek:not(.ytp-no-controls) .html5-watermark, .ad-interrupting:not(.ytp-no-controls) .video-ads .html5-watermark, .autominimize-progress-bar:not(.ytp-block-autohide) .html5-watermark, html:not([data-player-size="fullscreen"]) .autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.ytp-block-autohide) .html5-watermark { bottom: 35px; transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, bottom 0.5s ease-in 0s; }
.disabled-control-seek:not(.ytp-no-controls) .html5-video-container, .ad-interrupting:not(.ytp-no-controls):not(.html5-native-controls) .html5-video-container, .autominimize-progress-bar:not(.cued-mode) .html5-video-container, html:not([data-player-size="fullscreen"]) .autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.cued-mode) .html5-video-container { bottom: 30px; }
.html5-tablet.disabled-control-seek:not(.ytp-no-controls) .html5-video-container, .html5-tablet.ad-interrupting:not(.ytp-no-controls):not(.html5-native-controls) .html5-video-container, .html5-tablet.autominimize-progress-bar:not(.cued-mode) .html5-video-container, html:not([data-player-size="fullscreen"]) .html5-tablet.autominimize-progress-bar-non-aspect:not(.ideal-aspect):not(.cued-mode) .html5-video-container { bottom: 47px; }
.autohide-controls:not(.ad-interrupting) .html5-video-container, .ideal-aspect.autohide-controls-aspect:not(.ad-interrupting) .html5-video-container, html[data-player-size="fullscreen"] .autohide-controls-fullscreen:not(.ad-interrupting) .html5-video-container { bottom: 0px; }
.disabled-control-seek:not(.ytp-no-controls) .ytp-player-content:not(.html5-endscreen), .ad-interrupting:not(.ytp-no-controls):not(.html5-native-controls) .ytp-player-content:not(.html5-endscreen), .autominimize-progress-bar .ytp-player-content:not(.html5-endscreen), html:not([data-player-size="fullscreen"]) .html5-video-player.autominimize-progress-bar-non-aspect:not(.ideal-aspect) .ytp-player-content:not(.html5-endscreen) { bottom: 30px; transition: top 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, bottom 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s; }
.html5-tablet.disabled-control-seek:not(.ytp-no-controls) .ytp-player-content:not(.html5-endscreen), .html5-tablet.ad-interrupting:not(.ytp-no-controls):not(.html5-native-controls) .ytp-player-content:not(.html5-endscreen), .html5-tablet.autominimize-progress-bar .ytp-player-content:not(.html5-endscreen), html:not([data-player-size="fullscreen"]) .html5-tablet.autominimize-progress-bar-non-aspect:not(.ideal-aspect) .ytp-player-content:not(.html5-endscreen) { bottom: 47px; }
.html5-native-controls.cued-mode .ytp-player-content, .html5-native-controls.ended-mode .ytp-player-content, .autohide-controls:not(.ytp-block-autohide) .ytp-player-content:not(.html5-endscreen), .ideal-aspect.autohide-controls-aspect:not(.ytp-block-autohide) .ytp-player-content:not(.html5-endscreen), html[data-player-size="fullscreen"] .autohide-controls-fullscreen:not(.ytp-block-autohide) .ytp-player-content:not(.html5-endscreen) { bottom: 0px; transition: top 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, bottom 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s; }
.html5-video-player:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .html5-endscreen, .html5-video-player:not(.ad-interrupting):not(.hide-info-bar):not(.playing-mode) .ytp-player-content, .ytp-block-autohide:not(.ad-interrupting):not(.hide-info-bar) .ytp-player-content, .ended-mode.endscreen-loaded:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .ytp-player-content, html[data-player-size="fullscreen"] .html5-video-player:not(.house-brand):not(.ad-interrupting):not(.playing-mode) .ytp-player-content, html[data-player-size="fullscreen"] .ytp-block-autohide:not(.house-brand):not(.ad-interrupting) .ytp-player-content { top: 30px; transition: top 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, bottom 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s; }
.html5-tablet:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .html5-endscreen, .html5-tablet:not(.ad-interrupting):not(.hide-info-bar):not(.playing-mode) .ytp-player-content, .html5-tablet.ytp-block-autohide:not(.ad-interrupting):not(.hide-info-bar) .ytp-player-content, .html5-tablet.ended-mode.endscreen-loaded:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .ytp-player-content, html[data-player-size="fullscreen"] .html5-tablet:not(.house-brand):not(.ad-interrupting):not(.playing-mode) .ytp-player-content, html[data-player-size="fullscreen"] .html5-tablet.ytp-block-autohide:not(.house-brand):not(.ad-interrupting) .ytp-player-content { top: 34px; }
.html5-video-player:not(.ad-interrupting):not(.hide-info-bar):not(.playing-mode) .webgl-pan-button, .ytp-block-autohide:not(.ad-interrupting):not(.hide-info-bar) .webgl-pan-button, .ended-mode.endscreen-loaded:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .webgl-pan-button, html[data-player-size="fullscreen"] .html5-video-player:not(.house-brand):not(.ad-interrupting):not(.playing-mode) .webgl-pan-button, html[data-player-size="fullscreen"] .ytp-block-autohide:not(.house-brand):not(.ad-interrupting) .webgl-pan-button { top: 40px; transition: top 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, bottom 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s; }
.html5-tablet:not(.ad-interrupting):not(.hide-info-bar):not(.playing-mode) .webgl-pan-button, .html5-tablet.ytp-block-autohide:not(.ad-interrupting):not(.hide-info-bar) .webgl-pan-button, .html5-tablet.ended-mode.endscreen-loaded:not(.el-detailpage):not(.house-brand):not(.ad-interrupting) .webgl-pan-button, html[data-player-size="fullscreen"] .html5-tablet:not(.house-brand):not(.ad-interrupting):not(.playing-mode) .webgl-pan-button, html[data-player-size="fullscreen"] .html5-tablet.ytp-block-autohide:not(.house-brand):not(.ad-interrupting) .webgl-pan-button { top: 44px; }
.html5-video-player:not(.ytp-block-autohide) .html5-watermark { opacity: 0; transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, bottom 0.5s ease-in 0s; }
.light-theme .ytp-settings-button:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-lighthh-vflRntrsr.png") no-repeat scroll 0px -1395px transparent; width: 30px; height: 27px; }
.light-theme .ytp-button-fullscreen-enter:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-lighthh-vflRntrsr.png") no-repeat scroll 0px -2139px transparent; width: 30px; height: 27px; }
.light-theme .ytp-button-fullscreen-exit:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-lighthh-vflRntrsr.png") no-repeat scroll 0px -1550px transparent; width: 30px; height: 27px; }
.html5-tablet .disabled-control-seek .html5-scrubber-button, .html5-tablet.autominimize-progress-bar:not(.ytp-block-autohide) .html5-scrubber-button { transform: translateY(7.5px) scale(0, 0); }
.html5-tablet .disabled-control-seek .html5-clip-marker, .html5-tablet.autominimize-progress-bar:not(.ytp-block-autohide) .html5-clip-marker { transform: scaleY(0.3125); }
.html5-tablet .ytp-settings-button, .html5-tablet .ytp-settings-button:hover:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-tablet-vflcC3KKZ.png") no-repeat scroll -358px -92px transparent; width: 42px; height: 42px; }
.html5-tablet .ytp-settings-button:active:not(.ytp-disabled) { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-tablet-vflcC3KKZ.png") no-repeat scroll -305px 0px rgb(180, 9, 9); }
.html5-tablet .cc-international .ytp-subtitles-button:hover:not(.ytp-disabled), .html5-tablet .cc-international .ytp-subtitles-button-active, .html5-tablet .cc-international .ytp-subtitles-button-active:hover { background: url("urn:not-loaded:https://s.ytimg.com/yts/imgbin/player-tablet-vflcC3KKZ.png") no-repeat scroll -305px -46px transparent; }
.iv-promo-button::-moz-focus-inner { border: 0px none; padding: 0px; }
.html5-video-player:not(.ytp-block-autohide) .iv-drawer-teaser:not(.iv-drawer-teaser-active) { opacity: 0; transition: opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0.33s; }
